From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 May 2005<P>

Hey Crystal; Good to see you writing again. I guess we're  emerging from the winter dulldrums and getting kick started into late spring is not easy, though it is beautiful. (speaking for me anyway<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 4 May 2005<P>

Plus the new issue of the blender is relatively late in the month this time, so maybe things will perk up a bit after its published
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 May 2005<P>

scqueen: <a href="/blend/wv.cgi?id=2005.05.04.15.26.14608">Camping with You</a> Sounds like fun to me. I love the last lines of this one. But there is always something to do camping. Watch out for the bears.<BR>
<BR>
<BR>
Actually my sisters Lasa Apsas name is Maggie Mae (after the Rod Stewart song) I went to see the newborn puppies. They are so cute and delicate and made the cutest little noises. They won't open their eyes for days yet but the radar for moms milk and the fight of the fittest is on.<BR>
<BR>
bk
<HR>